RubyGems Navigation menu

auth_manager 0.0.7

"Authenticate developpers and applications."

Versions:

  1. 0.0.7 - June 16, 2014 (10.5 KB)
  2. 0.0.6 - May 26, 2014 (10.5 KB)
  3. 0.0.5 - May 16, 2014 (9 KB)
  4. 0.0.4 - May 13, 2014 (9 KB)
  5. 0.0.3 - May 7, 2014 (9 KB)
Show all versions (7 total)

Authors:

  • atacraft && fabira

Owners:

477fcb7a799723e0b4a4dd4d97207255

Total downloads 3,210

For this version 353

Show all versions (7 total)

Required Ruby Version: >= 1.9

Licenses:

MIT

Gemfile:
gem 'auth_manager', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install auth_manager = Copy to clipboard Copied!

Links: